@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body	{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	text-align:center; /*For IE6 Shenanigans*/
}

body a:link {
	color: #000;
	text-decoration: underline;
	font-weight:normal;
	}

body a:visited {
	color: #525985;
	text-decoration: underline; 
	font-weight: normal;
} 
		
body a:hover {
	color: #Ec2126; 
	text-decoration: none; 
	font-weight: normal;
}
		
body a:active {
	color: #525985; 
	text-decoration: underline; 
	font-weight: normal;
}

img	{
	border: none;	
}

h1	{
	color: #Ec2126;
	font-weight:bold;
	font-size: 1.1em;
	margin-bottom: 8px;
	margin-top: 8px;
	background: url('../images/arrows_red.png') no-repeat top left;
	padding-left: 18px;
}

h2	{
	color: #Ec2126;
	font-weight:bold;
	font-size: 1.1em;
	margin-bottom: 10px;
}

h3	{
	color: #000;
	font-weight:bold;
	font-size: 1.0em;
	margin-bottom: 5px;
}

h4	{
	color: #Ec2126;
	font-weight:bold;
	font-size: 0.9em;
	margin-bottom: 5px;
}

p	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#000;
	line-height: 1.5em;
	margin-bottom: 15px;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#000;
	line-height: 150%;
	margin-bottom: 15px;
}
	
li	{
    color: #000;
    list-style-type: none; 
	background: url('../images/arrows_blk.png') no-repeat top left;
	padding-left: 15px;
	list-style-position: inherit;
	line-height: 1.3em;
	margin-bottom: 13px;
}

hr {
	margin-top: 5px;
	margin-bottom: 15px;
	border: none;
	background-color: #4D4D4D;
	color: #4D4D4D;
	height: 1px;
	width: 100%;
	}

/* Wrappers
================================== */

#wrapper	{
	width:960px;
	background-image:url('../images/background.jpg');
	margin:0 auto;
	text-align:left;
}

/* Header 
******************************/
#header	{
	height: 133px;
	vertical-align:middle;
}

#logo	{
	float: left;
	width:228px;
	height:82px;
	margin-left: 42px;
	margin-top: 35px;
}

#dust	{
	float: left;
	height: 44px;
	width: 269px;
	margin-left: 20px;
	margin-top: 45px;
}

#service	{
	float: left;
	width: 146px;
	height: 40px;
	margin-left: 210px;
	margin-top: 45px;
}

/* Menu
********************************/
#menu	{
	height: 35px;
	margin-left: 42px;
	margin-right: 42px;
	width: 877px;
}

#image	{
	width: 876px;
	height:356px;
	margin-left: 42px;
	margin-right: 42px;
/*	background-image: url(../images/image1.jpg);
*/}

/* Content
*********************************/

#maincontent	{
	margin-left: 42px;
	margin-right: 42px;
	min-height: 400px;
	height:auto !important;
	overflow: auto;
	background-color: #d5d1d0;
}

#wrapper_left	{
	float:left;
	margin-top:25px;
	margin-left:20px;
	width:550px;
}

#content_left	{
	margin-left: 15px;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;	
}

#wrapper_right	{
	float:left;		
	margin-top:25px;
	margin-left:20px;
	margin-right: 20px;
	width: 255px;
}

#content_right	{
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;	
	background-color:#FFF;
	border: 1px solid #bdb9bc;
}

#content_lower	{
	float:left;
	margin-top:25px;
	margin-left:20px;
	width:550px;
}

.content_lower_sections	{
	clear: both;
	float: left;
	width: 810px;
}

.columnleft	{
	float: left;
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#000;
	line-height: 1.5em;
	margin-bottom: 15px;
}

.columnright	{
	float: left;
	margin-left: 20px;
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#000;
	line-height: 1.5em;
	margin-bottom: 15px;
}

.columnfarright	{
	float: left;
	margin-left: 40px;
}

.columnlongleft	{
	float: left;
	width: 520px;
}

#bottom	{
	height: 167px;
	background-color: #333333;
}

#bottom_content_wrapper	{
	clear: both;
	float: left;
	margin-left: 35px;
	padding-top: 20px;
	width: 800px;
}

#bottom_nav_wrapper	{
	clear: both;
	float: left;
	margin-left: 75px;
	padding-top: 20px;
	width: 850px;
}

#bottom_content_navigation	{
	float:left;
	width:100px;	
}

#bottom_content_latest	{
	float:left;
	margin-left: 50px;
	width:350px;
}

#bottom_contactus	{
	float:left;
	margin-left: 60px;
	width:290px	
}

#footerwhite	{
	height: 18px;
	background-color:#ffffff;
}

#footerblack	{
	width:960px;
	height: 76px;
	background-color:#000;
}


/* Contact Us 
******************************/

#content_right_address	{
	margin-top: 15px;
	background-image: url('../images/contact_info.png');
	width: 256px;
	height: 199px;
}

#content_right_request	{
	margin-top: 15px;
	width: 256px;
/*	height: 199px;
*/}


#content_address	{
	padding-left: 15px;
	padding-top: 12px;
	padding-right: 17px;
}

.contactus_header_red	{
	color: #Ec2126;
	padding-left: 20px;
	font-weight:bold;
	font-size: .8em;
}

.contactus_header_blk	{
	color: #000;
	font-weight:bold;
	font-size: .8em;

}

#contactus_now	{
	clear:both;
	float:left;
	color: #Ec2126;
	margin-left: 45px;
	margin-right:45px;
	margin-top: 27px;
	font-weight:bold;
	font-size: .8em;
}


.address_content	{
	color:#f7f7f7;
	font-size: 0.7em;
	padding-left: 5px;
	line-height: 16px;
}


#phone	{
	background: url('../images/s_icon_phone.png') no-repeat top left;
	height: 15px;
	color:#f7f7f7;
	padding-left: 15px;
	line-height: 16px;
	margin-bottom: 8px;
}

#email	{
	background: url('../images/s_icon_email.png') no-repeat top left;
	height: 15px;
	color:#f7f7f7;
	padding-left: 20px;
	line-height: 16px;
	margin-bottom: 8px;
}

#address	{
	background: url('../images/s_icon_address.png') no-repeat top left;
	height: 15px;
	color:#f7f7f7;
	padding-left: 15px;
	line-height: 16px;
	margin-bottom: 22px;
}

#in	{
	background: url('../images/s_icon_address.png') no-repeat top left;
	height: 15px;
	color:#f7f7f7;
	padding-left: 15px;
	line-height: 16px;
}

/* Fonts
================================== */

.font	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#000;
	line-height: 1.5em;
	margin-bottom: 15px;
}
.footer	{
	font-size: 0.7em;
	margin-left: 40px;
	padding-left: 35px;
	padding-top: 8px;
	padding-bottom: 5px;
}

.bottom_content_header	{
	font-weight:bold;
	color:#ec2126;
	font-size: 0.7em;
	margin-bottom: 4px;

}

.bottom_content_content	{
	color:#f7f7f7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}

.small	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.7em;
	color:#000;
	line-height: 1.5em;
	margin-bottom: 15px;

}


.linkopacity img {
   filter:alpha(opacity=100);
   -moz-opacity: 1.0;
   opacity: 1.0;
   -khtml-opacity: 1.0;}
.linkopacity:hover img {
   filter:alpha(opacity=50);  
   -moz-opacity: 0.5;  
   opacity: 0.5;
   -khtml-opacity: 0.5; }
 
 
.linkopacity {
   filter:alpha(opacity=100);
   -moz-opacity: 1.0;
   opacity: 1.0;
   -khtml-opacity: 1.0;}
.linkopacity:hover {
   filter:alpha(opacity=50);  
   -moz-opacity: 0.5;  
   opacity: 0.5;
   -khtml-opacity: 0.5; }

/* Forms
================================== */

label {
    width:30px;
    line-height:30px;
	color:#f7f7f7;
	font-size: 0.7em;
}

input {
	width:150px;
    margin-bottom:5px;
    line-height:12px;
    padding:2px 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; 
    border-radius: 5px;
    border:1px solid #CCC;
	background:#262626;
}

textarea	{
    width:150px;
    margin-bottom:5px;
    line-height:12px;
    padding:2px 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; 
    border-radius: 5px;
    border:1px solid #CCC;
	background:#262626;
}

input#gobutton	{
	cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
	padding:3px 3px; /*add some padding to the inside of the button*/
	background:#262626; /*the colour of the button*/
	border:1px solid #CCCCCC; /*required or the default border for the browser will appear*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color:#ffffff;
	font-size:0.7em;
	width: 50px;
	margin-top: 2px;
}

input#gobutton:hover, input#gobutton:focus{
	background-color :#CCCCCC;
}

/* Main form on Contact Us page ***********************/
input#gobutton2	{
	cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
	padding:3px 3px; /*add some padding to the inside of the button*/
	background:#262626; /*the colour of the button*/
	border:1px solid #CCCCCC; /*required or the default border for the browser will appear*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color:#ffffff;
	font-size:0.7em;
	width: 50px;
	margin-top: 2px;
}

input#gobutton2:hover, input#gobutton2:focus{
	background-color :#CCCCCC;
}



/* Menu links 
************************************/
.menulink,
	A.menulink:link {
		color: #f7f7f7; 
		text-decoration:none; 
		LINE-HEIGHT: 15px;
		font-weight:normal;
		}

	A.menulink:visited {
		color: #c0bebe; 
		text-decoration:none; 
		LINE-HEIGHT: 15px;
		font-weight: normal;
		} 
		
	A.menulink:hover {
		color: #ec2126; 
		text-decoration:underline; 
		LINE-HEIGHT: 15px;
		font-weight: normal;
		}
		
	A.menulink:active {
		color: #f7f7f7; 
		text-decoration:none; 
		LINE-HEIGHT: 15px;
		font-weight: normal;
		}
		
.addresslink,
	A.addresslink:link {
		color: #f7f7f7; 
		font-size: 0.7em;
		text-decoration:none; 
		LINE-HEIGHT: 15px;
		font-weight:normal;
		}

	A.addresslink:visited {
		color: #ec2126; 
		font-size: 0.7em;
		text-decoration:none; 
		LINE-HEIGHT: 15px;
		font-weight: normal;
		} 
		
	A.addresslink:hover {
		color: #ec2126; 
		font-size: 0.7em;
		text-decoration:underline; 
		LINE-HEIGHT: 15px;
		font-weight: normal;
		}
		
	A.addresslink:active {
		color: #ec2126; 
		font-size: 0.7em;
		text-decoration:none; 
		LINE-HEIGHT: 15px;
		font-weight: normal;
		}

#contact-form	{
	font-family: Arial, Helvetica, sans-serif;
    margin-bottom:5px;
    line-height:12px;
    padding:2px 5px;
/*	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px; 
    border-radius: 5px;
    border:1px solid #CCC;
*//*	background:#262626;
*/	color:#f7f7f7;
}

.contact-form	{
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
}

.contact-form-box	{
	margin-top: 10px;
	width: 30px;
}

#menu-home
{
  float: left;
  display: block;
  width: 139px;
  height: 35px;
  background: url('../images/menu/home.gif') no-repeat 0 0;

}

#menu-home:hover
{ 
  background-position: 0 -35px;
}

#menu-home span
{
  position: absolute;
  top: -999em;
}

#menu-about	{
	float:left;
	display: block;
	 width: 140px;
  height: 35px;
  background: url('../images/menu/about.gif') no-repeat 0 0;

}

#menu-about:hover
{ 
  background-position: 0 -35px;
}

#menu-about span
{
  position: absolute;
  top: -999em;
}

#menu-services	{
	float:left;
	display: block;
	 width: 140px;
  height: 35px;
  background: url('../images/menu/services.gif') no-repeat 0 0;

}

#menu-services:hover
{ 
  background-position: 0 -35px;
}

#menu-services span
{
  position: absolute;
  top: -999em;
}

#menu-machines	{
	float:left;
	display: block;
	 width: 140px;
  height: 35px;
  background: url('../images/menu/machines.gif') no-repeat 0 0;

}

#menu-machines:hover
{ 
  background-position: 0 -35px;
}

#menu-machines span
{
  position: absolute;
  top: -999em;
}

#menu-accreditations	{
	float:left;
	display: block;
	 width: 179px;
  height: 35px;
  background: url('../images/menu/accreditions.gif') no-repeat 0 0;

}

#menu-accreditations:hover
{ 
  background-position: 0 -35px;
}

#menu-accreditations span
{
  position: absolute;
  top: -999em;
}


#menu-contact	{
	float:left;
	display: block;
	 width: 139px;
  height: 35px;
  background: url('../images/menu/contact.gif') no-repeat 0 0;

}

#menu-contact:hover
{ 
  background-position: 0 -35px;
}

#menu-contact span
{
  position: absolute;
  top: -999em;
}
